/* .user-modal {
  max-width: 100%;
  max-height: 300px;
  display: flex;
  top: calc(100vh - 300px);
  background-color: rgba(0, 0, 0, 0.226);
} */

.modal-content {
  position: relative;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  padding: 20px 10px;
  z-index: 1;
}

.btn-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
}

.modal-header, .modal-body {
  width: 95%;
}

.modal-header, .modal-p {
  color: #3F3E3E;
}

.modal-header {
  display: flex;
  justify-content: center;
  font-size: 24px;
  padding: 10px 0 10px;
}

h5.modal-title {
  font-size: 1.3rem;
}

.modal-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  padding: 14px 0 0 0;
}

.modal-footer {
  gap: 3px;
}